@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

#mainbox .flexbox{
    padding-top: 4em;
    align-items: center;
}
#mainbox .txtbox{
    order: 1;
  width: 49%;
    text-align: justify;
    margin-right: 13%;
}
#mainbox h3{
    font-size: 2.4rem;
}
#mainbox .txtbox .txt{
    padding-top: 1em;
    line-height: 2;
}
#mainbox .images{
    order: 2;
    width: 28%;
    position: relative;
    margin-top: 4em;
}
#mainbox .images svg{
    width: 100%;
  aspect-ratio: 1 / 0.471;
}
#mainbox .images img{
    position: absolute;
    right: 0;
  top: -6em;
  width: 5em;
}

#company{
    filter: grayscale(100%);
    opacity: 0;
}

#historybox{
    overflow: hidden;
}
#historybox iframe{
    border: none;
    width: 101%;
    height: 36.6em;
    margin: 0;
  scrollbar-color: #e9ecef #a8aaac;
  scrollbar-width: none;
    overflow: scroll;
}


/* chrome opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
#historybox iframe{
    width: 100%;
}
}
/* safari */
_::-webkit-full-page-media, _:future, :root #historybox iframe {
    width: 101%;
}

/* Firefox */
@-moz-document url-prefix() {
#historybox iframe{
    width: 101%;
}
}

/* Edge */
@supports (-ms-ime-align: auto) {
#historybox iframe{
    width: 101%;
}
}

/* Edge */
_:-ms-lang(x)::backdrop,
#historybox iframe {
    width: 101%;
}

/* IE11 */
_:-ms-lang(x)::-ms-backdrop,
#historybox iframe {
    width: 101%;
}

#company{
    padding: 7em 0 3em 0;
}
#company .container{
    display: flex;
    justify-content: space-between;
}
#company h3,#historybox h3{
    font-family: "Poppins", sans-serif;
    font-size: 4rem;
  font-weight: 600;
    color: #222;
}
#company .list{
    width: 70%;
    text-align: justify;
    padding-top: 1em;
}
#company dl{
    display: flex;
    padding: 1.5em 0;
    border-bottom: 1px solid #dfe3e9;
}
#company dt{
    width: 10em;
    font-family: "Poppins", sans-serif;
  font-weight: 500;
}
#company dd{
    flex: 1;
}

/*
@media screen and (min-width: 769px) and (max-width: 1500px) {
    
#mainbox .txtbox{
  width: 59%;
    margin-right: 7%;
}
    
}
*/

@media only screen and (max-width: 768px) {

#mainbox{
        overflow-x: hidden;
    padding: 16em 0 4em 0;
    }
#mainbox .flexbox{
    display: block;
    padding-top: 4em;
    align-items: center;
}
#mainbox .txtbox{
    padding-top: 1em;
  width: 100%;
    margin-right: 0;
}
#mainbox h3{
    font-size: 2.2rem;
    line-height: 1.4;
}
#mainbox .txtbox .txt{
    padding-bottom: 2em;
}

#mainbox .images{
    order: 2;
    width: 70%;
    position: relative;
    margin: -2em auto 0 auto;
}
#mainbox .images svg{
    width: 100%;
  aspect-ratio: 1 / 0.471;
}
#mainbox .images img{
    position: absolute;
    right: 0;
  top: -6em;
  width: 5em;
}

#historybox{ 
}
#historybox iframe{
    width: 100%;
    min-height: 53em;
    height: 95vh;
}
    
#company{
    padding: 5em 0 2em 0;
}
#company .container{
    display: block;
}
#company h3,#historybox h3{
    font-size: 3rem;
    text-align: left;
}
#company .list{
    width: 100%;
}
#company dl{
}
#company dt{
    width: 8em;
}
#company dd{
}
    
    
}